<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ParrillaPresentacionProducto extends Model
{
    protected $table = 'crm_parrilla_presentacion_productos';
    //
    public function producto(){
        return $this->hasOne('App\Producto', 'id', 'id_producto');
    }

}
